<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="static/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    <title>HOME</title>
  </head>
  <body>
    <div class="fixed-top" style="background: rgb(14, 18, 31);">
    <nav class="navbar navbar-expand-lg navbar-light bg-light" style="background-color:rgb(69, 76, 95);">
        <a class="fa fa-strikethrough" href="s.html" style="font-size:48px;color: rgb(238, 234, 235);"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav"id="navbarNav">
            <li class="nav-item active">
              <a class="nav-link-a" href="home.html">HOME <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="skills.html">SKILLS</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="experiences.html">EXPERIENCES</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="achievements.html">ACHIEVEMENTS</a>
            </li>
          </ul>
        </div>
      </nav>
    </div>
    
  
      <div class = "nol">
        <h1><img class="satu img-responsive" src="static/yoyo.jpg" alt="syndi" width="40%" height="250"/> Hello!<br> Welcome to my Website </h1>
        <h2>I am Syndi Yohana</h2>
        <hr size="5px" style = "color : rgb(253, 253, 253);" margin-top = "10px">

          <div class="satu">
            <h3>About Me</h3>
            <p id = "p1">Hi all! I am Syndi. First, I would thank you for your coming to my website.<br>
            I make this to clear my task of Web Design and Programming course.<br>
            My id is 1906353656, batch of Maung from Faculty of Computer Science, Universitas Indonesia.<br>
            My hobby is watching dramas or films.<br>I hope you're waiting for my next content in this website.<br>
            Have a nice day!</p>
        </div>

        <h4 class="satu">Get in Touch!</h4>
        <ul id="ul2">
            <a href="https://www.facebook.com/profile.php?id=100008075449415"><i class="fa fa-facebook-square" style="font-size:4vw;color: rgb(238, 234, 235);;"></i></a>
            <a href="https://www.instagram.com/invites/contact/?i=1gihyoenfe1pw&utm_content=11hp1fo"><i class="fa fa-instagram" style="font-size:4vw;color: rgb(238, 234, 235);"></i></a><br><br>
            <a href="https://twitter.com/iniakusys?s=06"><i class="fa fa-twitter-square" style="font-size:4vw;color: rgb(238, 234, 235);"></i></a>
            <a href="https://www.linkedin.com/in/syndi-yohana-5939811a3"><i class="fa fa-linkedin-square" style="font-size:4vw;color: rgb(238, 234, 235);"></i></a>
          </ul>
    </div>
    
    
    
<div class= "satudua">
  <div class="dua">
      <h4>Full Name</h4>
          <p id ="p2">Syndi Yohana Sitorus</p>
      <h4>ID</h4>
          <p id ="p2">1906353656</p>
      <h4>College</h4>
          <p id ="p2">Faculty of Computer Science. Universitas Indonesia</p>
      <h4>Education</h4>
      <ul>
          <li>Bonapasogit Elementary School</li>
          <li>Bonapasogit Junior High School</li>
          <li>Del Senior High School</li>
          <li>Universitas Indonesia</li>
        </ul> 
      <h4>Contact</h4>
          <p id ="p2">0898403839922<br>syndi.yohana@ui.ac.id</p>
  </div>
  </div>


  



    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>